[FONTEXPORT_CZECH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"

FrmMain.MenFile="Soubor"
FrmMain.MenGenerateImages="Generování obrázků"
FrmMain.MenExport="łExport písmo..."
FrmMain.MenExit="Zavřít"

FrmMain.MenEdit="Upravit"
FrmMain.MenSelectFont="Vybrat písmo"
FrmMain.MenSelectFontColor="Vyberte barvu písma"
FrmMain.MenSelectBackgroundColor="Vyberte barvu pozadí"
FrmMain.MenSelectAll="Vybrat vše"
FrmMain.MenInvertSelection="Obrátit výběr"
FrmMain.MenCopyCharacter="Kopírovat znaky"
FrmMain.MenCopyImage="Zkopírujte snímek"

FrmMain.MenUsage="Nápověda"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licence"
FrmMain.MenReadMe="Změny"

FrmMain.LblPreview="Předpremiéra:"
FrmMain.LblFontName="Název písma:"
FrmMain.LblFontSize="Velikost písma:"

FrmMain.m_aMGeneratingPreview="Generování náhled..."
FrmMain.m_aMSaving="Sporení..."

[FRM_INFO]
FrmInfo.BtnOK="OK"